﻿@charset "utf-8"; 
:root{--fontcolor:#000000;--introcolor:#000000;--color:#2A4584;--color1:#2A4584;}
.table tr:nth-child(even) {  background: #fff; }
.table tr:nth-child(odd) {  background: #eee; }
.pro-d-main iframe{aspect-ratio: 25 / 16;}
.prodetails-btnlist:not(.prodetails-btnlist-info){margin:20px 0 0}
.prodetails-btnlist>*{margin-left:0;margin-right:10px}
.pdown2 span{line-height:1.2;display:flex;}
.pdown2 span em{margin-right:5px}
@media (min-width:1025px){header:not(.is-active){border-color:#e9e9e9;background:#f5f5f5}
header.is-active, header:hover,.head-nav .nav-ul>li>ul{background:#f5f5f5}
.head-nav .nav-ul>li>ul ul{background:none;}
.head-top{background:#293f8a}
header.is-active .head-top, header:hover .head-top,.head-right .item:hover{color:#fff;}
/*header:not(.is-active) .head-top{color:var(--fontcolor)}*/
.head-logo a img{max-height:80px;}

header:not(.is-active) .himg{display:none}
header:not(.is-active) .fimg{display:block}
header:not(.is-active) .head-nav .nav-ul>li>a{color:var(--fontcolor)}
header:not(.is-active) .head-nav .nav-ul>li:hover>a,header:not(.is-active) .head-nav .nav-ul>li>a.inmenu_1{color:var(--color)}}
header.is-active .head-share ul a, header:hover .head-share ul a{color:#fff;border-color:#fff}
header.is-active .head-top .lang-icon img, header:hover .head-top .lang-icon img{filter:invert(0)}
header.is-active .head-top .lang-icon span, header:hover .head-top .lang-icon span{color:#fff}
header.is-active .head-top .lang-icon span::after, header.is-active .head-top .lang-icon span::before, header:hover .head-top .lang-icon span::after, header:hover .head-top .lang-icon span::before{background:#fff}
@media(min-width:1025px){.head-nav .nav-ul>li#liproducts>ul>li>a{white-space:initial;line-height: 1;height: 50px;}}
.head-logo a .logo-text{color: var(--color);margin-left: 10px; font-weight: 800;}
@media (min-width:1025px){#liproducts .nav3{justify-content:flex-start;padding:15px;max-height:calc(100vh - 127px);overflow-y:auto}
#liproducts .nav3>li{width:24%;margin:5px 1.333% 5px 0;min-height:80px;}
#liproducts .nav3>li:nth-child(4n){margin-right:0}
.head-nav .nav-ul>li#liproducts>ul>li>a{height:auto;line-height:1.3;padding-left:90px;white-space:normal;font-weight:bold;font-size:var(--fontsize15);}
#liproducts .nav3>li .cate-img{width:80px;position:absolute;top:0;left:0;height:80px;}
#liproducts .nav3>li .cate-img a{width:100%;height:100%;}
#liproducts .nav3>li .cate-img a img{display:block;width:100%;height:100%;border:1px solid var(--fontcolor)}
#liproducts .nav3>li .cate-con ul{opacity:1;transform:none;min-width:100%;padding-left:90px;}
#liproducts .nav3>li .cate-con ul li a{height:auto;line-height:1.3;margin-top:4px;font-size:var(--fontsize14);white-space:normal}}
@media (max-width:1024px){header{background:#f5f5f5 !important;}
.head-nav .nav-ul>li>ul a{white-space:normal;padding:5px 0;line-height:1.4;}}
@media (max-width:1370px){.head-logo a .logo-text{font-size:var(--fontsize12)}}
#wmkc .wmkc-email .wmkc-itemcont p{max-width: initial;}
@media (min-width:1025px){footer .foot-contact{width:32%;}
footer .foot-item.foot-nav{width:16%;}
footer .foot-item.foot-code{width:18%;}}
@media (min-width:1025px) and (max-width:1366px){footer .foot-item.foot-nav{width:19%;}}
@media (max-width:768px){footer .foot-link li p{word-break:break-word;}}
iframe{height: revert-layer;}
footer .foot-link li.email>p{word-break:break-all}
.news-main .news-nav{display:none;}